uuid: 734872e6-4711-4409-b0df-3e77e7e77f19
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.speakers_totem.field_section_title
    - paragraphs.paragraphs_type.speakers_totem
id: paragraph.speakers_totem.default
targetEntityType: paragraph
bundle: speakers_totem
mode: default
content:
  field_section_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
